package cn.reghao.autodop.common.msg.rpc.dto.app;

/**
 * 打包方式类型
 *
 * @author reghao
 * @date 2019-11-15 21:59:35
 */
public enum PackType {
    docker, zip, zipHttp;

    public String getName() {
        return this.name();
    }
}
